petsc-3.12.4 2020-02-04
Report Typos and Errors

# DMNetworkSetNumVariables

Sets number of variables for a vertex/edge point.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkSetNumVariables(DM dm,PetscInt p,PetscInt nvar)

Not Collective

### Input Parameters

| dm | - The DMNetworkObject
| p | - the vertex/edge point
| nvar | - number of variables

### See Also

DMNetworkAddNumVariables

### Level

intermediate

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages